/** CARROUSEL HP + CUSTOMER SHOP **/

.selection-slider {
    height: 286px;
    overflow: hidden;
    position: relative; }
@media (max-width: 1024px) {
    .selection-slider {
        height: auto;
        padding-bottom: 15px; } }
.selection-slider .slider-nav {
    /*border: 1px solid #aab2bd;*/
    border-right: 0;
    position: absolute;
    left: 0;
    top: 0px;
    bottom: 0px;
    width: 236px;
    z-index: 10; }
.selection-slider .slider-nav li a {
    background: #f5f5f5;
    color: #434a54;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    font-weight: bold;
    line-height: 57px;
    padding-left: 10px;
    position: relative;
    vertical-align: middle;
    width: 235px;
    border-bottom:1px solid #d4dae1;
    -webkit-transition: all 0.15s ease, padding 0.15s ease;
    -moz-transition: all 0.15s ease, padding 0.15s ease;
    transition: all 0.15s ease, padding 0.15s ease; }
.selection-slider .slider-nav li:first-child a {
    line-height: 57px;
    height: 57px; }
.selection-slider .slider-nav li:last-child a {
    border-bottom:none;
}
.selection-slider .slider-nav li a span {
    display: inline-block;
    line-height: 14px;
    vertical-align: middle;
    white-space: nowrap; }
.selection-slider .slider-nav li a small {
    display: block;
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 1.3;
    font-weight: normal; }
    /*
.selection-slider .slider-nav li a:before {
    background: #aab2bd;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10; }
    */
.selection-slider .slider-nav li:first-child a:before {
    display: none; }
    /*
.selection-slider .slider-nav li a:after {
    background: transparent url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/bg-slider-hp.png") no-repeat center bottom;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -15px;
    bottom: 0;
    width: 15px; }
    */
.selection-slider .slider-nav li a.active {
    box-shadow:0 0 5px #787878;
    background: #004f91;
    color: #ffffff;
    padding-left: 15px;
    width:250px; }
.selection-slider .slider-nav li a:hover {
    box-shadow:0 0 5px #787878;
    background: #004f91;
    color: #ffffff;
    padding-left: 15px;
    width:250px; }
.selection-slider .slider-nav li a.active:after, .selection-slider .slider-nav li a:hover:after {
    /*background-position: center top;*/
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 0 2.6px;
    background:#004f91; }
@media (max-width: 1024px) {
    .selection-slider .slider-nav {
        position: absolute;
        left: 0;
        top: auto;
        bottom: 0;
        border: none;
        width: 100%;
        text-align: center;
        background: #fff;
        padding-top: 10px; }
    .selection-slider .slider-nav li {
        display: inline; }
    .selection-slider .slider-nav li + li {
        margin-left: 4px; }
    .selection-slider .slider-nav li:first-child a {
        line-height: 12px;
        height: 12px; }
    .selection-slider .slider-nav li a {
        font-size: 0;
        width: 12px !important;
        height: 12px !important;
        background: #ccd0d9;
        border-radius: 50%;
        padding: 0; }
    .selection-slider .slider-nav li a.active {
        box-shadow: none;
        background: #1f3d9d;
        width: 12px;
        height: 12px;
        padding-left: 0px;
    }
    .selection-slider .slider-nav li a:after {
        display: none; }
    .selection-slider .slider-nav li a:before {
        display: none; }
    .selection-slider .slider-nav li a span {
        display: none; } }
.selection-slider .slides {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0; }
.selection-slider .slide {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    transition: opacity ease-in 0.4s;
}
.selection-slider .slide.active {
    opacity: 1;
    z-index: 10;
}
@media (max-width: 1024px) {
    .selection-slider .slide {
        min-height: 131px; }
}

.widget-carrousel-product {
    padding: 16px 9px;
}
.widget-carrousel-product .slick-slide {
    display: table-cell !important;
    float: none !important;
}

.widget-carrousel-product .slick-track {
    display: table !important;
    height:100%;
}
.widget-carrousel-product .slick-slide img {
    display:inline;
}
.widget-carrousel-product .widget-title {
    padding-top:0.5rem;
    zoom:1;
    overflow:auto;
}
.widget-carrousel-product .lp-product-name a {
    color: #322c2c;
}
.widget-carrousel-product .widget-title div.img {
    float:left;
    margin-left:5px;
    margin-right:10px;
}
.widget-carrousel-product .widget-title .widget-title-first {
    margin-left: 60px;
    font-size: 21px;
    font-weight: normal;
    color: black;
    display:block;
}
.widget-carrousel-product .widget-title .widget-title-second {
    color: #5d5d5d;
    margin-right: 25px;
    text-decoration: underline;
    line-height: 20px;
    display:inline-block;
}
.widget-carrousel-product .widget-title div.links {
    margin-left: 60px;
}
.widget-carrousel-product .lp-product {
    background:white;
    padding-bottom: 120px;
}
.widget-carrousel-product .lp-product-infos .lp-product-infos-title {
    color: black;
    text-decoration: none;
}
.widget-carrousel-product .lp-product .price-container {
    margin-left:1rem;
    float:right;
}
.widget-carrousel-product .lp-product .price-container .prix-ht {
    font-size:2.125rem;
}
.widget-carrousel-product .lp-product .price-container .prix-ttc {
    font-size:0.875rem;
}
@media all and (max-width: 1024px) {
    .widget-carrousel-product .widget-title .widget-title-first {
        margin-top:18px;
        margin-left:115px;
    }
    .widget-carrousel-product .widget-title div.links {
        margin-left: 115px;
    }
    .widget-carrousel-product .cta.cta-click-and-collect,
    .widget-carrousel-product .cta.cta-add-to-cart {
        display:block;
        margin: 0;
    }
    .widget-carrousel-product .lp-product-button-order,
    .widget-carrousel-product .lp-product-flag {
        max-width:240px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media all and (max-width: 767px) {
    .widget-carrousel-product .lp-product {
        padding-bottom: 160px;
    }
}